Subject: Ticket Assigned - Complaint about delivery!!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 07:13:46 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint about delivery!!!! Good evening,
I had bad experience with courier and delivery. My order number is 9427274187. It should arrive yesterday not today! that is why today I left my house to after Eid. The courier left the item and sent me picture for the order outside house! I called him 5 minutes after he sent me on whatsapp but he didnt reply. I sent also WhatsApp messages he kept reading messages without reply!
at least I will ask him to keep the item in electricity room!!! or reschedule shipping! no reply at all!!!
Have a look to the attached picture for the messages and call and the timings difference !!!!!!
I want refund and will not take the item it is not my fault at all if anything happened to the shipment or it is get damaged!!!!!
Thanks
Aaesha

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6109637